Subject: Re:Competency standards in Australia...

From: Peter Gigante <[email-masked]>
Date: Thu, 16 Mar 1995 01:59:40 +1100 (EST)

On Sat, 11 Mar 1995 [email-masked] wrote:

> re: Competency-based Standards and the future roles of the council
> 
> I would like to see your work. The Council of Colleges of Acupuncture and
> Oriental Medicine has convened a committee of which I am chair to explore
> definitions of primary care in our profession as well as defined scopes of
> practice for the various types of practitioners in our profession. You
> mentioned being an herbal practitioner. You should be aware that such
> specialization is considered, by some with the profession in the U.S., to be
> illegitimate unless practiced by someone who has been trained in all aspects of
> TCM, i.e., acupuncture, massage, herbs, etc. I would be interested in comparing
> the development of standards in Australia. Would you upload the file as a text
> document to my Compuserve account? INTERNET:76545.2617.compuserve.com. Thank
> you.
> 
> 
> 
I am aware of the issues around legitimacy and TCm versus Acupuncture or 
specialised practice/training/education. In Australia the largest 
acupuncture practitioner organsiation regards itself as utilisinmg TCm 
but is a "discrete profession"!! I have studied Acupuncture, Herbal 
Medicine, Dietary therapy, medical massage and orhtopedics and 
traumatology, but prefer to focus on what I am best at. I am also still a 
student, and hope to continue in this state until I am no longer able. I 
would be happy to forward this report as a text file, but it runs all 
together to around eighty pages of formatted text, which I understand i 
must convert to plain text (it is in Word for Windows 2 format), and this 
is a task I wil have to queue! It discloses the lack of genuine 
and widely accepted standards development in Australia, and the recent 
moves towards this. AS you would know, the task is a complex one which 
must accommodate present and future needs and integrate the variious 
branches of Chinese Medicine. 
I will certaainly be informing the council of your work, although I have 
no idea of your name or where you are based. Could you forward these 
details?
Perhaps it would be easier to send the report, but I'l await your reply 
and begin the conversion process anyway,

Cheers for now,

Peter Gigante
PO Box 1 Balaclava Vic AUSTRALIA 3183
Tel/fax: 613 530 0067